prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Charts
Description: Qt Charts module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Charts
Cflags: -I${includedir}/QtCharts -I${includedir} -DQT_CHARTS_LIB
Requires: Qt6Core Qt6Gui Qt6Widgets Qt6OpenGL Qt6OpenGLWidgets
